package com.ch.jedge.jbot.intent;


import com.alibaba.fastjson.JSONArray;

import java.lang.annotation.*;

@Inherited
@Retention(RetentionPolicy.RUNTIME)
@Target({ElementType.METHOD})
public @interface JbotData {
    String domain();
    String words();
    boolean nullable() default true;
}
